Subject: bug#7965: file util doesn't note CRLF in troff input

From: Doug McIlroy <[email-masked]>
Date: Wed, 02 Feb 2011 11:22:30 -0500

When file-5.03 and file-5.04 identify "troff or preprocessor
input" that contains CRLF line terminators, they fail to report 
the CRLF property.  While the distinction doesn't matter
to the groff suite, it does to other utilities.  It is wrong
to hide it.

Doug McIlroy